Subject: cron / crontab -e
From: "Arthur Taylor" <[email-masked]>
To: [email-masked]
Date: Mon, 24 Jun 2002 20:06:10 -0400

Hi,

I am trying to set up cron on a Win 2k machine.  I used setup to install
cron today, and I am attempting to use crontab -e to create a crontab
file in /var/cron/tabs

I go ahead, edit the file, and when I save I get:

crontab: installing new crontab
chown: Invalid argument
crontab: edits left in /tmp/crontab.840

Does anyone have an idea as to what invalid argument chown is getting?

/etc/passwd looks like:
Everyone:*:0:0:,S-1-1-0::/bin/false
SYSTEM:*:18:18:,S-1-5-18::/bin/false
Admin:*:544:544:,S-1-5-32-544::/bin/false
Admins:unused_by_nt/2000/xp:500:513:U-VERIF\Administrator,S-...500:/home/Administrator:/bin/false

arthur:unused_by_nt/2000/xp:1000:544:Arthur,U-VERIF\arthur,S-...1000:/home/arthur:/bin/bash

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/